Files left in /var/tmp/frr/ after processes exit
Hmm - no, I don't think this is fixed yet, I'd like to keep it around a while. there was a bug about picking the right pid/tid, and that was fixed. but a) there's a requirement that all daemons call the right fini api at the right time, and that appears not to be happening, and b) even for daemons who do appear to be calling frr_fini(), I still see leftovers.
I think #6566 fixes the rest of this for master, #6570 for dev/7.4